body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #666666;
	margin-left: 14px;
	text-align: left;
}

.asmWarning{	
	color:#FF8346;
	font-weight:bold;
}
.asmDanger{	
	color:#D60C0C;
	font-weight:bold;
}
.asmSuccess {
	color:#093;
	font-weight:bold;	
}
.asmComment {
	color:#10004F;
	font-weight:bold;
	font-style:italic;	
}
.asmBackgroundColor{
	color:#3B5998;
}
.asmSalute{
color: #2f4779;
font-weight:bold;
}
.asmButton{
color: #2171C0;
}
.asmOldInfo{
color:#999;
text-decoration:line-through;
}
/*h3 {
color:#355088;	
}
h4 {
color:#355088;	
}*/

.transBack {
	margin-left: 14px;
	opacity: 1;
	
	/*box-shadow: 10px 10px 5px #888;	*/

	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 2px;
	-moz-box-shadow: 0px 0px 8px #000000;
	-webkit-box-shadow: 0px 0px 8px #000000;
	box-shadow: 0px 0px 8px #000000;
}

/*	#########################
			asm FOOTER 
	#########################*/
#asmFixedFooter
{
	position:fixed;
	bottom:0px;
	left:0px;
	width:100%;
	background-color: #FEFDFA;	
	opacity: 0.9;
	padding	:2px 20px 2px 2px;
}

.asmFooter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;

	color: #999;
/*	text-align:right;*/
}


/*	#########################
			asm HEADER 
	#########################*/

div#fixedHeader {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	opacity: 1;	
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:87px;
	z-index: +1;
}
.asmContainer{
overflow-x: hidden;
}
.navbar{
margin-bottom: 0px;
background-color:#CCC;	
}

/*.jevisHomeLogo {
	border-radius: 5px;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	padding: 5px 5px 5px 5px;
}

#headerLogo{
	margin-top:-15px;
	border-radius: 1px;
	padding:0px 2px 2px 2px;
	}
*/
/*	#########################
			asm BLOCKS 
	#########################*/



.asmBlock {
	padding: 8px 12px 8px 12px;
	color:#000;
	font-size:13px;

    -webkit-box-shadow:0 3px 5px rgba(0, 0, 0, 0.3), 0 0 2px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 3px 5px rgba(0, 0, 0, 0.3), 0 0 2px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 3px 5px rgba(0, 0, 0, 0.3), 0 0 2px rgba(0, 0, 0, 0.1) inset;
			
	background-color:#FFF;		 
	/*border-color:#C3C3C3;*/
	border-color:#CCC;
	border-width:1px;
	border-style:ridge;

}


.asmFormBlock {
	background-color:#fdfdfd;	
	padding: 8px 12px 8px 12px;
	color:#000;
	font-size:13px;
/*	border-color:#C3C3C3;*/	

    -webkit-box-shadow:0 3px 5px rgba(0, 0, 0, 0.3), 0 0 2px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 3px 5px rgba(0, 0, 0, 0.3), 0 0 2px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 3px 5px rgba(0, 0, 0, 0.3), 0 0 2px rgba(0, 0, 0, 0.1) inset;
			
/*	background-color:#EFEFED;*/

	border-color:#CCC;
	border-width:1px;
	border-style:ridge;
		box-sizing:border-box;*/
}

.asmAlertBox
{
	background-color:#ffcccc;
		border-width:1px;
	border-color:#3B5998;
	border-style:outset;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 8px 12px 8px 12px;
	font-size:11px;
	
}

.alignLeft{
	  text-align:left;
}
.alignCenter{
	  text-align:center;
}
.alignRight{
	  text-align:right;
}
.asmTrans {
opacity: 1;	
}
.asmSolidBlock {
opacity: 1;	
}

.embeddedHomeImage{
	max-width: 100%;
	height: auto;
	padding: 3px 3px 3px 3px;
	
	
		-webkit-box-shadow:0 5px 7px rgba(0, 0, 0, 0.3), 0 0 2px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 5px 7px rgba(0, 0, 0, 0.3), 0 0 2px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 5px 7px rgba(0, 0, 0, 0.3), 0 0 2px rgba(0, 0, 0, 0.1) inset;	
	
	text-align:right;
		overflow:hidden;
		vertical-align:top;
}
.embeddedImage{
/*		padding: 1px 1px 1px 1px;*/

		-webkit-box-shadow:0 5px 7px rgba(0, 0, 0, 0.3), 0 0 2px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 5px 7px rgba(0, 0, 0, 0.3), 0 0 2px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 5px 7px rgba(0, 0, 0, 0.3), 0 0 2px rgba(0, 0, 0, 0.1) inset;	
			
		max-width: 100%;
		height: auto;
/*		box-shadow: 0px 0px 1px #CCC;
		box-sizing:border-box;*/
}
.featureImage{
		padding: 5px 5px 5px 5px;
		max-width: 100%;
		height: auto;
		
		-ms-interpolation-mode: bicubic;
			/* Just for MS IE browsers - may not be required*/
}
.propImage
{
	max-width: 100%;
	height: auto;
	margin: 1px 1px 1px 1px;	
		}
.asmCaption
{
	/*text-align:left;*/
	font-size:11px;
	padding:5px 5px 5px 10px;
	color:#667;
	text-align:center;
}

